Website Visculo - Update #24935

Revisi Interhub Outbound Master Customer Visculo
09/07/2025 04:35 PM - Damli H.

Status: Ready For QC Due date: 18/07/2025
Priority: Normal

Assignee: Gary Y.

Category:

Description

Gary,

Berikut perubahan nama field :

1. Table : mViscCustSoldTo
Field : chKdKota menjadi chNmKota
Field : chKdPropinsi menjadi chNmPropinsi

2. Table : mViscCustShipTo
Field : chKdKota menjadi chNmKota
Field : chKdPropinsi menjadi chNmPropinsi

History

#1 - 09/07/2025 04:57 PM - Gary Y.
Program: hub\OutboundV01.p

#2 - 10/07/2025 04:48 PM - Gary Y.
Label di json sudah berubah di PRD, dan sudah dicoba loading ke icapos DEV.

#3 - 14/07/2025 10:59 AM - lwan A.
- Due date set to 18/07/2025
- Status changed from Request to Approved

#4 - 15/07/2025 04:30 PM - Gary Y.

- Status changed from Approved to In Progress

#5 - 15/07/2025 04:30 PM - Gary Y.
- Status changed from In Progress to Ready For QC

17/07/2025
